## regolith-unclutter-xfixes 1.5-2-1regolith

=== debian/changelog ===
regolith-unclutter-xfixes (1.5-2-1regolith-noble) noble; urgency=medium

  * Automated Voulage release

 -- Regolith Linux <regolith.linux@gmail.com>  Sun, 25 Aug 2024 17:20:19 +0000

regolith-unclutter-xfixes (1.5-2) bionic; urgency=medium

  [ Ken Gilmer ]
  * Fix linter warning
  * Revert "Remove master files"

 -- Regolith Linux <regolith.linux@gmail.com>  Sat, 05 Sep 2020 13:58:49 -0700

regolith-unclutter-xfixes (1.5-1) disco; urgency=medium

  [ Ken Gilmer ]
  * Initial release

 -- Regolith Linux <regolith.linux@gmail.com>  Sat, 05 Sep 2020 13:49:06 -0700
