## regolith-unclutter-xfixes 1.5-3-1regolith

=== debian/changelog ===
regolith-unclutter-xfixes (1.5-3-1regolith-questing) questing; urgency=medium

  * Automated Voulage release

 -- Regolith Linux <regolith.linux@gmail.com>  Tue, 01 Jul 2025 17:10:49 +0000

regolith-unclutter-xfixes (1.5-3) bionic; urgency=medium

  [ Khosrow Moossavi ]
  * feat: enable github action to test pull requests
  * feat: enable github action to publish to unstable
  * feat: enable github action to publish to testing
  * feat: enable github action to prepare release
  * fix: create release tag from correct git sha

 -- Regolith Linux <regolith.linux@gmail.com>  Mon, 03 Feb 2025 21:06:45 +0000
