=== debian/control ===
Source: regolith-unclutter-xfixes
Section: x11
Priority: optional
Maintainer: Ken Gilmer <kgilmer@gmail.com>
Build-Depends: debhelper (>= 11), 
    libev-dev, 
    libx11-dev, 
    libxi-dev, 
    pkg-config, 
    asciidoc-base,
    libxslt1-dev,
    docbook-xsl,
    xsltproc,
    libxml2-utils
Standards-Version: 4.1.3
Homepage: https://github.com/Airblader/unclutter-xfixes

Package: regolith-unclutter-xfixes
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Conflicts: unclutter-xfixes
Replaces: unclutter-xfixes
Provides: unclutter-xfixes
Description: Rewrite of unclutter using the x11-xfixes extension
 This package varies from the Ubuntu version as it does not depend 
 on a daemon to cause the program to automatically start.  Rather, 
 the i3 config is responsible for starting unclutter in Regolith.  
 See https://github.com/regolith-linux/speed-ricer/issues/14 for 
 details.
