## regolith-unclutter-xfixes 1.5-4-1regolith

=== debian/changelog ===
regolith-unclutter-xfixes (1.5-4-1regolith-trixie) trixie; urgency=medium

  * Automated Voulage release

 -- Regolith Linux <regolith.linux@gmail.com>  Tue, 14 Oct 2025 00:46:49 +0000

regolith-unclutter-xfixes (1.5-4) bionic; urgency=medium

  [ Khosrow Moossavi ]
  * feat: use build-only to test pull request

 -- Regolith Linux <regolith.linux@gmail.com>  Tue, 14 Oct 2025 00:45:04 +0000
